@charset "utf-8";

@import "base.css";
@import url("textconversion.css");
#topics04 #content span {
	color: #ff6478;
	font-weight: bold;
}
#topics04 #content span.emphasis_01 {
	color: #70b437;
	background: #fffaa5;
}
#topics04 #content span.emphasis_02 {
	color: #69acff;
}
#topics04 #content span.emphasis_03 {
	color: #70b437;
}
#topics04 #content h3 {
	background: url(/images/topics/topics04_vis_03.gif) no-repeat left bottom;
	padding: 40px 10px 15px 95px;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: 20px;
}
#topics04 #content .topics_box {
	border: 3px solid #cdcdcd;
	padding: 10px;
	margin: 10px;
	overflow:hidden;
	zoom:1;
}
#topics04 #content .topics_box dt {
	padding: 15px 0 10px 120px;
	color: #ff6478;
	font-weight: bold;
	margin: 0px 0px 20px;
}
#topics04 #content .topics_box dt.first,
#topics04 #content ol li.first {
	background: url(/images/about/orthodontics_list_back_01.gif) no-repeat left top;
}
#topics04 #content .topics_box dt.second,
#topics04 #content ol li.second {
	background: url(/images/about/orthodontics_list_back_02.gif) no-repeat left top;
}
#topics04 #content .topics_box dt.third,
#topics04 #content ol li.third {
	background: url(/images/about/orthodontics_list_back_03.gif) no-repeat left top;
}
#topics04 #content ol li.fourth {
	background: url(/images/about/orthodontics_list_back_04.gif) no-repeat left top;
}
#topics04 #content .topics_box dd {
	clear:both;
	margin: 10px 0 0 0;
	overflow:hidden;
	zoom:1;
}
#topics04 #content img.left {
	margin: 0px 20px 0px 0px;
}
#topics04 #content img.right {
	margin: 0px 0px 0px 20px;
}
#topics04 #content ol {
	padding:10px;
}
#topics04 #content ol li {
	padding: 10px 10px 10px 120px;
}
#topics04 #content ol li h4,
#topics04>#content>ol>li>p.h4{
	color: #ff6478;
	font-weight: bold;
	margin: 0px 0px 10px;
}
